Tue, 19 Nov 2019 07:04:19 UTC

Information for RPM device-mapper-libs-1.02.143-2.fc28.armv7hl.rpm

ID11535056
Namedevice-mapper-libs
Version1.02.143
Release2.fc28
Epoch
Archarmv7hl
SummaryDevice-mapper shared library
DescriptionThis package contains the device-mapper shared library, libdevmapper.
Build Time2017-10-02 15:24:51 GMT
Size389416
e2f2a1566f6566fe3f4fdc81d1287b0e
LicenseLGPLv2
Buildrootf28-build-10069867-791839
Provides
device-mapper-libs = 1.02.143-2.fc28
device-mapper-libs(armv7hl-32) = 1.02.143-2.fc28
libdevmapper.so.1.02
libdevmapper.so.1.02(Base)
libdevmapper.so.1.02(DM_1_02_100)
libdevmapper.so.1.02(DM_1_02_101)
libdevmapper.so.1.02(DM_1_02_103)
libdevmapper.so.1.02(DM_1_02_104)
libdevmapper.so.1.02(DM_1_02_105)
libdevmapper.so.1.02(DM_1_02_106)
libdevmapper.so.1.02(DM_1_02_107)
libdevmapper.so.1.02(DM_1_02_110)
libdevmapper.so.1.02(DM_1_02_113)
libdevmapper.so.1.02(DM_1_02_124)
libdevmapper.so.1.02(DM_1_02_128)
libdevmapper.so.1.02(DM_1_02_129)
libdevmapper.so.1.02(DM_1_02_131)
libdevmapper.so.1.02(DM_1_02_133)
libdevmapper.so.1.02(DM_1_02_135)
libdevmapper.so.1.02(DM_1_02_138)
libdevmapper.so.1.02(DM_1_02_141)
libdevmapper.so.1.02(DM_1_02_97)
libdevmapper.so.1.02(DM_1_02_98)
libdevmapper.so.1.02(DM_1_02_99)
libdevmapper.so.1.02(Local)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
device-mapper = 1.02.143-2.fc28
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.22)
libc.so.6(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libm.so.6
libm.so.6(GLIBC_2.4)
libpthread.so.0
libpthread.so.0(GLIBC_2.4)
libselinux.so.1
libsepol.so.1
libudev.so.1
libudev.so.1(LIBUDEV_183)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/7a0
/usr/lib/.build-id/7a/5e6fc3dbb1f1f5657b993b96f9e8b23d72c05540
/usr/lib/libdevmapper.so.1.02341200
/usr/share/licenses/device-mapper-libs0
/usr/share/licenses/device-mapper-libs/COPYING17995
/usr/share/licenses/device-mapper-libs/COPYING.LIB26436
Component of
Page:
1 through 50 of 2192 >>>
Buildroot descending sort Created State
module-bootstrap-rawhide-11026589-838308 2018-01-12 17:58:56 expired
module-bootstrap-rawhide-11026585-838308 2018-01-12 17:58:45 expired
module-bootstrap-rawhide-11026478-838308 2018-01-12 17:27:28 expired
module-bootstrap-rawhide-11018034-837482 2018-01-11 18:25:00 expired
module-bootstrap-rawhide-11008456-836431 2018-01-10 19:00:24 expired
module-bootstrap-rawhide-11008455-836431 2018-01-10 19:00:23 expired
module-bootstrap-rawhide-11008055-836431 2018-01-10 18:27:44 expired
module-bootstrap-rawhide-10999291-836271 2018-01-09 19:00:06 expired
module-bootstrap-rawhide-10999287-836271 2018-01-09 19:00:01 expired
module-bootstrap-rawhide-10999110-836254 2018-01-09 18:24:40 expired
module-bootstrap-rawhide-10990130-835508 2018-01-08 19:05:03 expired
module-bootstrap-rawhide-10990129-835508 2018-01-08 19:05:00 expired
module-bootstrap-rawhide-10989903-835508 2018-01-08 18:27:10 expired
module-bootstrap-rawhide-10981844-834951 2018-01-07 19:01:32 expired
module-bootstrap-rawhide-10981840-834951 2018-01-07 19:01:30 expired
module-bootstrap-rawhide-10981329-834951 2018-01-07 18:25:07 expired
module-bootstrap-rawhide-10971138-834588 2018-01-06 18:55:41 expired
module-bootstrap-rawhide-10971137-834588 2018-01-06 18:55:41 expired
module-bootstrap-rawhide-10970905-834588 2018-01-06 18:24:30 expired
module-bootstrap-rawhide-10958105-834042 2018-01-05 18:57:31 expired
module-bootstrap-rawhide-10958103-834042 2018-01-05 18:57:28 expired
module-bootstrap-rawhide-10957728-834042 2018-01-05 18:25:15 expired
module-bootstrap-rawhide-10948516-833530 2018-01-04 18:57:47 expired
module-bootstrap-rawhide-10948515-833530 2018-01-04 18:57:46 expired
module-bootstrap-rawhide-10948460-833530 2018-01-04 18:25:32 expired
module-bootstrap-rawhide-10942513-833028 2018-01-03 19:45:16 expired
module-bootstrap-rawhide-10942510-833028 2018-01-03 19:45:06 expired
module-bootstrap-rawhide-10942405-833028 2018-01-03 18:25:45 expired
module-bootstrap-rawhide-10939667-832360 2018-01-02 21:59:44 expired
module-bootstrap-rawhide-10939666-832360 2018-01-02 21:59:38 expired
module-bootstrap-rawhide-10939631-832360 2018-01-02 21:27:12 expired
module-bootstrap-rawhide-10938993-832343 2018-01-02 18:29:01 expired
module-bootstrap-rawhide-10936089-831608 2018-01-01 19:12:53 expired
module-bootstrap-rawhide-10936088-831608 2018-01-01 19:12:52 expired
module-bootstrap-rawhide-10935968-831608 2018-01-01 18:23:35 expired
module-bootstrap-rawhide-10934043-830977 2017-12-31 23:49:58 expired
module-bootstrap-rawhide-10934042-830977 2017-12-31 23:49:47 expired
module-bootstrap-rawhide-10934027-830977 2017-12-31 23:19:50 expired
module-bootstrap-rawhide-10933702-830977 2017-12-31 18:22:48 expired
module-bootstrap-rawhide-10931962-830780 2017-12-31 02:19:58 expired
module-bootstrap-rawhide-10931952-830780 2017-12-31 02:16:33 expired
module-bootstrap-rawhide-10931928-830780 2017-12-31 01:45:50 expired
module-bootstrap-rawhide-10931029-830780 2017-12-30 18:29:16 expired
module-886c99580c1852d5-build-10778346-824747 2017-12-12 13:43:38 expired
module-886c99580c1852d5-build-10777446-824642 2017-12-12 08:57:43 expired
module-886c99580c1852d5-build-10777445-824642 2017-12-12 08:57:43 expired
module-886c99580c1852d5-build-10777426-824642 2017-12-12 08:57:02 expired
module-777a9abac13318ca-build-10756279-823957 2017-12-09 22:49:38 expired
module-cf71e3cfb4e4072e-build-10754686-823896 2017-12-09 17:45:09 expired
module-bootstrap-f27-10719951-822721 2017-12-04 15:35:58 expired